Subject: Draft agenda for IETF 72 meeting

From: Andrew Sullivan <[email-masked]>
Date: Mon, 14 Jul 2008 14:50:23 -0400

Dear colleagues,

This is the current draft of the agenda for the Dublin meeting.  It's
also at <http://www.ietf.org/proceedings/08jul/agenda/dnsext.txt>,
which is where the latest version will continue to be as I update it.

If you asked me for a slot and I have overlooked you, please tell me
so that I can fix it.  

Thanks,

Andrew

Agenda for the meeting of the DNS Extensions Working Group
IETF 72
Dublin, IE
2008-07-31 13:00 IST

1.  Minute and Jabber scribes (2 min)                

2.  Note Well (2 min)                                13:02

3.  WG status                                        13:04 

    3.1 No drafts published (?) (1 min)
    3.2 IESG processing:

        a.  draft-ietf-dnsext-2929bis (2 min)        

    3.3 Documents in WGLC                            13:07

        a.   draft-ietf-dnsext-forgery-resilience (10 min)

    3.4 Current WG Documents                         13:17

        a. draft-ietf-dnsext-dnssec-rsasha256 (10 min)
        b. draft-ietf-dnsext-rfc2671bis-edns0 (10 min)
        c. draft-ietf-dnsext-rfc2672bis-dname (10 min)
        d. draft-ietf-dnsext-tsig-md5-deprecated (10 min)
            - discuss proposal for alternate text
        e. draft-ietf-dnsext-axfr-clarify (10 min)
        f. draft-ietf-dnsext-dns-protocol-profile (see below)

    3.5 Expired WG Documents                         14:07

        a. draft-ietf-dnsext-dnssec-bis-updates (10 min)
            - discuss clarification on TA handling 

4.  Proposed WG work                                 14:17

    4.1 draft-crocker-dnssec-algo-signal (5 min)
    4.2 dynamic zones and DNSSEC (M. Andrews) (5 min)

5.  Protocol profile (15 min)                        14:32

6.  A.O.B                                            14:47 

7.  Close                                            15:57

-- 
Andrew Sullivan
[email-masked]
+1 503 667 4564 x104
http://www.commandprompt.com/

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>